<ion-view title="Adivina la seña" id="page295">
  <ion-content padding="true" class="has-header">
    <div id="adivinaLaSeA10-markdown228" style="text-align:center;" class="show-list-numbers-and-dots">
      <p style="color:#000000;">10 de 13</p>
    </div>
    <div>
      <img src="img/kgRheaaPSsOTXgI671U7_lunes.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div id="adivinaLaSeA10-button-bar62" class="button-bar">
      <a ui-sref="perdiste10()" id="adivinaLaSeA10-button683" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Lapiz</a>
      <a ui-sref="ganaste10()" id="adivinaLaSeA10-button684" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Lunes</a>
    </div>
    <div id="adivinaLaSeA10-button-bar63" class="button-bar">
      <a ui-sref="perdiste10()" id="adivinaLaSeA10-button685" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Ajedrez</a>
      <a ui-sref="perdiste10()" id="adivinaLaSeA10-button686" style="border-radius:25px 25px 25px 25px;" class="button button-positive button-block">Luna</a>
    </div>
  </ion-content>
</ion-view>